{
  "menu_shift": {
    "title": "Shift",
    "tab_jadwal_saya": "Jadwal Saya",
    "tab_jadwal_teman": "Jadwal Teman",
    "tab_jadwal_karyawan": "Jadwal Karyawan",
    "tab_pengajuan_saya": "Pengajuan Saya",
    "tab_pengajuan_karyawan": "Pengajuan Karyawan"
  }
}